Subject: Ticket Assigned - Need esc late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 07:44:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection User                    Hello! G'd Evening!           06:32 PM, 25th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:33 PM, 25th Oct                     User                    Why still noone pick up the item i want to return,refund. It's already 1 week over.           06:33 PM, 25th Oct                     User                    We received your return request for order 1607454964 Solid High-Rise Cropped Jeans ... +1item(s). Our delivery partner will pick up your return in 2-5 days.           06:33 PM, 25th Oct                     User                    Are you automated message or what?           06:33 PM, 25th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:36 PM, 25th Oct                     User                    Hey mohad you're the one who make a report of this matter. Base the previous conversation we had. I scroll it up just now.           06:38 PM, 25th Oct                     User                    It was unfair to me because i complain here right away that day i receive the item. Why took so long to pick up this item. It just waste of money. I can't never use the item because it's not fit on me. How many times i told this here!!!           06:40 PM, 25th Oct                   Mohad                   Please confirm if you are contacting regarding the following order number: 1607454964           06:41 PM, 25th Oct                     User                    Please make an action for this i waited patiently for this to pick up the item and get the refund.           06:42 PM, 25th Oct                     User                    Noone contacted me.           06:43 PM, 25th Oct                     User                    October 17 you make a report to this matter and i received the message. But still noone contact me. The delivery driver or so whatever who pick this up.           06:44 PM, 25th Oct                   Mohad                   Please allow me a moment to check this for you.           06:47 PM, 25th Oct                     User                    Please brother/sister be fair to me. 10 rial is already big amount for me. I work hard to save money and buy what i want. I swear i never ever even use the item. I want just get the refund because your shop don't allow to change the size. It will be hassle to me also. To bring the item where need to return.           06:49 PM, 25th Oct                     User                    Are you automated message or what? My goodness.           06:50 PM, 25th Oct                   Mohad                   Kindly confirm your contact number (96879706114)?            06:52 PM, 25th Oct                     User                    Yes that's my number.           06:52 PM, 25th Oct                   Mohad                   Have you been contacted earlier reading collection?           06:53 PM, 25th Oct                     User                    Noone contacted me.           06:53 PM, 25th Oct                     User                    Even a message.           06:53 PM, 25th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:53 PM, 25th Oct                     User                    Just please make pick this up.           06:54 PM, 25th Oct                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to collect the items.           06:54 PM, 25th Oct                     User                    Please i waited patiently for this. It's already 1 week over.           06:54 PM, 25th Oct                     User                    Thank you for the response. GODbless           06:56 PM, 25th Oct                   Mohad                   We thank you for your understanding and cooperation.           06:59 PM, 25th Oct                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           07:00 PM, 25th Oct                   Mohad                   Is there anything else I can help you with today?           07:00 PM, 25th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3268612